Bug 1901208 - Nodes goes into NotReady state (VMware)
Summary: Nodes goes into NotReady state (VMware)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.5
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: 4.6.z
Assignee: Ryan Phillips
QA Contact: Weinan Liu
URL:
Whiteboard:
: 1904248 1916042 (view as bug list)
Depends On: 1873114
Blocks: 1907938
TreeView+ depends on / blocked
 
Reported: 2020-11-24 18:11 UTC by Neelesh Agrawal
Modified: 2021-01-26 13:52 UTC (History)
48 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1873114
Environment:
Last Closed: 2020-12-14 13:51:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 466 0 None closed Bug 1901208: Nodes goes into NotReady state (VMware) 2021-02-15 20:31:10 UTC
Red Hat Product Errata RHSA-2020:5259 0 None None None 2020-12-14 13:51:42 UTC

Comment 4 Ryan Phillips 2020-12-07 22:18:57 UTC
*** Bug 1904248 has been marked as a duplicate of this bug. ***

Comment 8 errata-xmlrpc 2020-12-14 13:51:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.6.8 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5259

Comment 9 Ryan Phillips 2021-01-26 13:52:25 UTC
*** Bug 1916042 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.